jingrow.pages["user-profile"].on_page_load = function (wrapper) {
	jingrow.require("user_profile_controller.bundle.js", () => {
		let user_profile = new jingrow.ui.UserProfile(wrapper);
		user_profile.show();
	});
};
